﻿@charset "UTF-8";
#event-contents-wrapper{
	width: 1060px;
	overflow: visible;
}

/* CSS Document */
body{
	background: #fff;
}
ul {
	margin: 0;
	padding: 0;
}
#event-contents-wrapper{
	width: auto;
}
#StyleT-list-wrapper{
	width: 1000px;
	margin: 0 auto;
}
#feature-mujuryoku img {
	max-width: 100%;
	vertical-align: bottom;
}
#feature-mujuryoku h1 {
	position: relative;
	top: auto;
	z-index: 0;
	margin: 0;
	padding: 0;
	width: auto;
}
#feature-mujuryoku-mainvisual-detail h2{
	font-size: 22px;
	color: #fff;
	line-height: 1;
	margin: 0;
	padding: 0;
	text-align: center;
}
.feature-mujuryoku_wrap * {
	font-family: "Yu Gothic Medium", "Yu Gothic", "游ゴシック", "游ゴシック体", "Helvetica Neue", HelveticaNeue, YuGothic, Verdana, Meiryo, sans-serif;
	font-weight: 500;
	font-feature-settings : "palt";
	letter-spacing: 0.05em;
}
#feature-mujuryoku-mainvisual {
	width: 1000px;
	margin: 0 auto 120px;
}
#feature-mujuryoku-mainvisual .feature-mujuryoku-mainvisual-img {
	margin: 0 0 80px;
	text-align: center;
}
#feature-mujuryoku-mainvisual h1 {
	color: #8f8077;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
	margin: 0 0 34px;
	line-height: 1.4;
}
p.feature-mujuryoku-mainvisual-comment{
	font-size: 18px;
	color: #333;
	line-height: 2;
	text-align: center;
}
#feature-mujuryoku #feature-mujuryoku-mainvisual-detail .note {
	font-size: 14px;
	line-height: 1.714;
	letter-spacing: 0.075em;
	text-align: center;
	margin: 30px 0 0;
}
#feature-mujuryoku-mainvisual p#feature-mujuryoku-releasedate {
	text-align: left;
	font-size: 16px;
	color: #333333;
	margin: 0;
	padding: 39px 0 40px 29px;
	line-height: 	1;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}
#feature-mujuryoku-mainvisual-detail .feature-mujuryoku-mainvisual-detail-box{
	background: #ece9e7;
	padding: 50px 80px;
	display: flex;
	gap: 49px;
	margin: 0 0 80px;
}
#feature-mujuryoku-mainvisual-detail .feature-mujuryoku-mainvisual-detail-box-desc h2{
	font-size: 26px;
	font-weight: bold;
	color: #8f8077;
	text-align: left;
	line-height: 1.4;
}
#feature-mujuryoku-mainvisual-detail .feature-mujuryoku-mainvisual-detail-box-desc p{
	font-size: 14px;
	line-height: 1.7;
}
#feature-mujuryoku-mainvisual-detail .feature-mujuryoku-mainvisual-detail-box-img{
	width: 200px;
	flex-shrink: 0;
}
#feature-mujuryoku .app_btn {
	background: #8f8077 url(https://shop.afternoon-tea.net/img/usr/event/feature-peko/arrow_next.png) no-repeat right 15px center;
	background-size: 14px 13px;
	border-radius: 10px;
	display: flex;
	align-items: center;
	flex-direction: column;
	row-gap: 5px;
	width: 540px;
	margin: 0 auto 80px;
	padding: 17px 0 15px;
	color: #fff;
	line-height: 1.2;
	text-align: center;
}
#feature-mujuryoku .btn-txt-sub {
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	display: block;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	margin: 0;
}
#feature-mujuryoku .btn-txt-main {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	display: block;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	margin: 0;
}
.feature-mujuryoku-btn{
	width: 960px;
	height: 70px;
	background: #8f8077 url('/img/usr/event/feature-mujuryoku/2025/pc/btn3.png') right 30px center no-repeat;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 35px;
	margin: 0 auto 33px;
}
.feature-mujuryoku-btn:hover{
	opacity: 0.8;
}


/* 商品 */
#feature-mujuryoku .block-mujuryoku-item {
	padding-bottom: 120px;
}
#feature-mujuryoku .block-mujuryoku-item-inner {
	margin-inline: auto;
	width: 1000px;
}
#feature-mujuryoku .block-mujuryoku-item-title {
	color: #8f8077;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: .05em;
	text-align: center;
	margin: 0 0 60px;
}
#feature-mujuryoku .mujuryoku-item-list {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 48px;
}
#feature-mujuryoku .mujuryoku-item {
	display: flex;
	flex-direction: column;
	padding-inline: 18px;
	position: relative;
}
#feature-mujuryoku .mujuryoku-item-title {
	text-align: center;
	margin: 0 0 30px;
}
#feature-mujuryoku .mujuryoku-item-image {
	margin-bottom: 30px;
}
#feature-mujuryoku .mujuryoku-item-text {
	font-size: 16px;
	line-height: calc(24 / 16);
	margin: 0 0 1em;
}
#feature-mujuryoku .mujuryoku-item-label-list {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 10px;
	padding: 0;
	margin: 0 0 40px;
}
#feature-mujuryoku .mujuryoku-item-label-list > li {
	background-color: #ece9e7;
	color: #8f8077;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .05em;
	line-height: calc(24 / 16);
	text-align: center;
	padding-block: 4px 2px;
}
#feature-mujuryoku .mujuryoku-item-price-list {
	color: #333333;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: .075em;
	line-height: calc(24 / 14);
	padding: 0;
	margin: 0 0 16px;
}
#feature-mujuryoku .mujuryoku-item-price-list > li,
#feature-mujuryoku .mujuryoku-item-price-list > li a {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	letter-spacing: inherit;
	line-height: inherit;
}
#feature-mujuryoku .mujuryoku-item-price-list > li a:not(:hover) {
	text-decoration: underline;
}
#feature-mujuryoku .mujuryoku-item-swiper,
#feature-mujuryoku .mujuryoku-item-swiper .swiper-wrapper {
	position: static;
	width: 100%;
}
#feature-mujuryoku .mujuryoku-item-swiper .swiper-button-prev,
#feature-mujuryoku .mujuryoku-item-swiper .swiper-button-next {
	background-image: url('/img/usr/event/feature-mujuryoku/202606/icon_arrow_plus.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	margin-top: 0;
	height: 32px;
	width: 32px;
	top: 285px;
}
#feature-mujuryoku .mujuryoku-item-swiper .swiper-button-prev {
	left: 0;
	rotate: -180deg;
}
#feature-mujuryoku .mujuryoku-item-swiper .swiper-button-next {
	right: 0;
}


/* カラーバリエーション */
#feature-mujuryoku .mujuryoku-variation {
	border-color: #b9a88d;
	border-style: solid;
	border-width: 1px 0;
	box-sizing: border-box;
	color: #b9a88d;
	display: grid;
	align-items: center;
	grid-template-columns: 95px 1fr;
	padding-block: 15px;
	min-height: 76px;
	width: 440px;
	position: relative;
	margin-top: auto;
}
#feature-mujuryoku .mujuryoku-variation__header {
	border-right: 1px solid currentColor;
	color: inherit;
	display: flex;
	align-items: center;
	font-size: 16px;
	font-weight: bold;
	height: 100%;
}
#feature-mujuryoku .mujuryoku-variation__main {
	padding-left: 50px;
}
#feature-mujuryoku .mujuryoku-variation__color-list {
	display: flex;
	gap: 20px;
}
#feature-mujuryoku .mujuryoku-variation__color {
	color: #212121;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: .06em;
	padding-left: 45px;
	position: relative;
}
#feature-mujuryoku .mujuryoku-variation__color::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	translate: 0 -50%;
	height: 34px;
	width: 34px;
}
#feature-mujuryoku .mujuryoku-variation__color.-black::before {
	background-color: #3c3c3c;
}
#feature-mujuryoku .mujuryoku-variation__color.-gray::before {
	background-color: #adb3bd;
}
#feature-mujuryoku .mujuryoku-variation__color.-khaki::before {
	background-color: #a8b396;
}
#feature-mujuryoku .mujuryoku-variation__color.-graybeige::before {
	background-color: #d2cac7;
}
#feature-mujuryoku .mujuryoku-variation__color.-beige::before {
    background-color: #e3d9db;
}


/* シーン */
#feature-mujuryoku .block-mujuryoku-scene {
  background-color: #ece9e7;
	padding-block: 80px 100px;
}
#feature-mujuryoku .block-mujuryoku-scene-inner {
	margin-inline: auto;
	width: 1000px;
}
#feature-mujuryoku .block-mujuryoku-scene-title {
	color: #8f8077;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: .05em;
	text-align: center;
	margin: 0 0 40px;
}
#feature-mujuryoku .mujuryoku-scene {
	padding-inline: 18px;
	position: relative;
	width: 510px;
	margin-inline: auto;
}
#feature-mujuryoku .mujuryoku-scene-title {
	color: #8f8077;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: .05em;
	line-height: calc(28 / 20);
	margin: 0 0 8px;
}
#feature-mujuryoku .mujuryoku-scene-image {
	margin-bottom: 16px;
}
#feature-mujuryoku .mujuryoku-scene-swiper,
#feature-mujuryoku .mujuryoku-scene-swiper .swiper-wrapper {
	position: static;
}
#feature-mujuryoku .mujuryoku-scene-swiper .swiper-button-prev,
#feature-mujuryoku .mujuryoku-scene-swiper .swiper-button-next {
	background-image: url('/img/usr/event/feature-mujuryoku/202606/icon_arrow_plus.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	margin-top: 0;
	height: 32px;
	width: 32px;
	top: 235px;
}
#feature-mujuryoku .mujuryoku-scene-swiper .swiper-button-prev {
	left: 0;
	rotate: -180deg;
}
#feature-mujuryoku .mujuryoku-scene-swiper .swiper-button-next {
	right: 0;
}
#feature-mujuryoku .mujuryoku-scene-swiper .swiper-slide > *:last-child {
	margin-bottom: 0;
}


/* タブ */
#feature-mujuryoku .block-mujuryoku-tabs {
	padding-block: 120px 100px;
}
#feature-mujuryoku .block-mujuryoku-tabs-inner {
	margin-inline: auto;
	width: 960px;
}
#feature-mujuryoku .mujuryoku-tabs-nav {
	border-bottom: 2px solid #8f8077;
	display: grid;
	align-items: end;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 8px;
}
#feature-mujuryoku .mujuryoku-tabs-tab {
	all: unset;
  outline: revert;
	cursor: pointer;
	box-sizing: border-box;
	background-color: #ece9e7;
	border-radius: 4px;
	color: #c1b3ab;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: .05em;
	line-height: calc(25 / 20);
	text-align: center;
	padding-block: 21px 16px;
	position: relative;
	bottom: 6px;
}
#feature-mujuryoku .mujuryoku-tabs-tab.-active {
	background-color: #fff;
	border-radius: 4px 4px 0 0;
	border-style: solid;
	border-width: 2px 2px 0 2px;
	color: #8f8077;
	font-size: 24px;
	min-height: 80px;
	bottom: -2px;
}
#feature-mujuryoku .mujuryoku-tabs-body {
	padding-top: 60px;
}
#feature-mujuryoku .mujuryoku-tabs-panel:not(.-active) {
	display: none;
}
#feature-mujuryoku .mujuryoku-tabs-item {
	display: grid;
	align-items: center;
	grid-template-columns: minmax(0, 490fr) minmax(0, 440fr);
	gap: 30px;
}
#feature-mujuryoku .mujuryoku-tabs-item-head {
	padding-inline: 15px;
	position: relative;
}
#feature-mujuryoku .mujuryoku-tabs-item-body > *:last-child {
	margin-bottom: 0;
}
#feature-mujuryoku .mujuryoku-tabs-item-title {
	color: #8f8077;
	font-weight: bold;
	display: flex;
	align-items: center;
	flex-direction: column;
	row-gap: 4px;
	text-align: center;
	margin: 0 0 30px;
}
#feature-mujuryoku .mujuryoku-tabs-item-title-appeal {
	color: inherit;
	font-size: 24px;
	font-weight: inherit;
	line-height: calc(28 / 24);
	padding-inline: .5em;
	position: relative;
}
#feature-mujuryoku .mujuryoku-tabs-item-title-appeal::before,
#feature-mujuryoku .mujuryoku-tabs-item-title-appeal::after {
	content: '';
	background-color: currentColor;
	height: 1em;
	width: 2px;
	position: absolute;
	bottom: .2em;
}
#feature-mujuryoku .mujuryoku-tabs-item-title-appeal::before {
	left: 0;
	rotate: -34deg;
}
#feature-mujuryoku .mujuryoku-tabs-item-title-appeal::after {
	right: 0;
	rotate: 34deg;
}
#feature-mujuryoku .mujuryoku-tabs-item-title-main {
	color: inherit;
	font-size: 32px;
	font-weight: inherit;
	line-height: calc(36 / 32);
}
#feature-mujuryoku .mujuryoku-tabs-item-subtitle {
	color: #8f8077;
	font-size: 20px;
	font-weight: bold;
	line-height: calc(24 / 20);
	text-align: center;
	margin: 0 0 8px;
}
#feature-mujuryoku .mujuryoku-tabs-item-text {
	font-size: 16px;
	line-height: calc(30 / 16);
	text-align: center;
	margin: 0 0 40px;
}
#feature-mujuryoku .mujuryoku-tabs-swiper,
#feature-mujuryoku .mujuryoku-tabs-swiper .swiper-wrapper {
	position: static;
}
#feature-mujuryoku .mujuryoku-tabs-swiper .swiper-button-prev,
#feature-mujuryoku .mujuryoku-tabs-swiper .swiper-button-next {
	background-image: url('/img/usr/event/feature-mujuryoku/202606/icon_arrow_plus.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	margin-top: 0;
	height: 32px;
	width: 32px;
	top: 215px;
}
#feature-mujuryoku .mujuryoku-tabs-swiper .swiper-button-prev {
	left: 0;
	rotate: -180deg;
}
#feature-mujuryoku .mujuryoku-tabs-swiper .swiper-button-next {
	right: 0;
}


/* サイズ */
#feature-mujuryoku .block-mujuryoku-size {
  background-color: #ece9e7;
	padding-block: 80px 100px;
}
#feature-mujuryoku .block-mujuryoku-size-inner {
	margin-inline: auto;
	width: 960px;
}
#feature-mujuryoku .block-mujuryoku-size-title {
	color: #8f8077;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: .05em;
	text-align: center;
	margin: 0 0 40px;
}
#feature-mujuryoku .mujuryoku-size {
	background-color: #fff;
	padding-block: 40px;
	padding-inline: 60px;
	position: relative;
	margin-inline: auto;
}
#feature-mujuryoku .mujuryoku-size-header {
	position: relative;
	margin-bottom: 12px;
}
#feature-mujuryoku .mujuryoku-size-title {
	color: #8f8077;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: .05em;
	line-height: calc(28 / 20);
	text-align: center;
	margin: 0;
	position: relative;
}
#feature-mujuryoku .mujuryoku-size-caption {
	font-size: 16px;
	font-weight: 500;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
}
#feature-mujuryoku .mujuryoku-size-image-list {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
}
#feature-mujuryoku .mujuryoku-size-image {
}
#feature-mujuryoku .mujuryoku-size-swiper,
#feature-mujuryoku .mujuryoku-size-swiper .swiper-wrapper {
	position: static;
}
#feature-mujuryoku .mujuryoku-size-swiper .swiper-button-prev,
#feature-mujuryoku .mujuryoku-size-swiper .swiper-button-next {
	background-image: url('/img/usr/event/feature-mujuryoku/202606/icon_arrow_plus.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	margin-top: 0;
	height: 32px;
	width: 32px;
	top: 265px;
}
#feature-mujuryoku .mujuryoku-size-swiper .swiper-button-prev {
	left: 44px;
	rotate: -180deg;
}
#feature-mujuryoku .mujuryoku-size-swiper .swiper-button-next {
	right: 44px;
}
#feature-mujuryoku .mujuryoku-size-swiper .swiper-slide > *:last-child {
	margin-bottom: 0;
}


/* ポイント */
#feature-mujuryoku .block-mujuryoku-point {
	padding-block: 120px 60px;
}
#feature-mujuryoku .block-mujuryoku-point-inner {
	margin-inline: auto;
	width: 960px;
}
#feature-mujuryoku .block-mujuryoku-point-title {
	color: #8f8077;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: .05em;
	text-align: center;
	margin: 0 0 40px;
}
#feature-mujuryoku .mujuryoku-point-list {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 40px;
}


/* お客様の声 */
#feature-mujuryoku .block-mujuryoku-voice {
	padding-block: 60px 120px;
}
#feature-mujuryoku .block-mujuryoku-voice-inner {
	margin-inline: auto;
	width: 960px;
}
#feature-mujuryoku .block-mujuryoku-voice-title {
	color: #8f8077;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: .05em;
	text-align: center;
	margin: 0 0 40px;
}
#feature-mujuryoku .mujuryoku-voice-list {
}
#feature-mujuryoku .mujuryoku-voice {
	display: grid;
	grid-template-columns: 100fr 860fr;
}
#feature-mujuryoku .mujuryoku-voice + .mujuryoku-voice {
	margin-top: 20px;
}
#feature-mujuryoku .mujuryoku-voice-head {
	grid-row: 1 / 2;
}
#feature-mujuryoku .mujuryoku-voice-head img {
	margin-top: 20px;
	max-width: 80px;
}
#feature-mujuryoku .mujuryoku-voice-body {
	background-color: #ece9e7;
	border-radius: 8px;
	padding-block: 30px;
	padding-inline: 36px;
	grid-row: 1 / 2;
	position: relative;
}
#feature-mujuryoku .mujuryoku-voice-body::before {
	content: '';
	width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 16px solid #ece9e7;
  border-left: 0;
	position: absolute;
	top: 52px;
	right: 100%;
}
#feature-mujuryoku .mujuryoku-voice:nth-child(even) {
	grid-template-columns: 860fr 100fr;
}
#feature-mujuryoku .mujuryoku-voice:nth-child(even) .mujuryoku-voice-head {
	grid-column: 2 / 3;
	text-align: right;
}
#feature-mujuryoku .mujuryoku-voice:nth-child(even) .mujuryoku-voice-body {
	grid-column: 1 / 2;
}
#feature-mujuryoku .mujuryoku-voice:nth-child(even) .mujuryoku-voice-body::before {
	right: auto;
	left: 100%;
	rotate: 180deg;
}
#feature-mujuryoku .mujuryoku-voice-title {
	color: #8f8077;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: .05em;
	margin: 0 0 8px;
}
#feature-mujuryoku .mujuryoku-voice-category {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .05em;
	line-height: calc(30 / 16);
	margin: 0;
}
#feature-mujuryoku .mujuryoku-voice-text {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: .05em;
	line-height: calc(30 / 16);
	margin: 0;
}


/* ピックアップ */
#feature-mujuryoku .feature-mujuryoku-pickupwrap {
	background: #ece9e7;
	padding: 60px 0;
}
#feature-mujuryoku .feature-mujuryoku-pickup-inner {
	width: 1000px;
	margin: 0 auto;
}
#feature-mujuryoku .feature-mujuryoku-pickupwrap h2 {
	text-align: center;
}
#feature-mujuryoku .feature-mujuryoku-pickupwrap h2 span {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 45px;
	color: #8f8077;
	position: relative;
	padding: 0 1em;
}
#feature-mujuryoku .feature-mujuryoku-pickupwrap h2 span::before ,
#feature-mujuryoku .feature-mujuryoku-pickupwrap h2 span::after {
	content: "";
  position: absolute;
  bottom: 5px;
  width: 1px;
  height: 35px;
  background-color: #755e5d;
}
#feature-mujuryoku .feature-mujuryoku-pickupwrap h2 span::before {
	left: 10px;
	transform: rotate(-35deg);
}
#feature-mujuryoku .feature-mujuryoku-pickupwrap h2 span::after {
	right: 10px;
	transform: rotate(35deg);
}
.feature-mujuryoku-pickup-inner-box {
    display: flex;
}
#feature-mujuryoku .feature-mujuryoku-pickupwrap-img{
	text-align: center;
	margin-bottom: 80px;
}
#feature-mujuryoku .btn_item_lp_ {
	display: none;
	position: fixed;
	bottom: 35px;
	right: 20px;
	z-index: 9;
}
p#feature-mujuryoku-tax {
	font-size: 16px;
	text-align: center;
	color: #494949;
	display: block;
	margin: 117px 0 135px 0;
}